{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-10-22T17:28:44+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:calendar:25.10.219",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "calendar",
            "version": "25.10.219",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:calendar:25.10.219:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/calendar@25.10.219?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/net.sf.biweekly/biweekly@0.6.8?package-id=-1445490978",
            "type": "library",
            "group": "net.sf.biweekly",
            "name": "biweekly",
            "version": "0.6.8",
            "description": "An iCalendar parser/writer library written in Java.",
            "purl": "pkg:maven/net.sf.biweekly/biweekly@0.6.8",
            "supplier": {
                "name": "Michael Angstadt"
            }
        },
        {
            "bom-ref": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2?package-id=167509854",
            "type": "library",
            "group": "com.fasterxml.jackson.core",
            "name": "jackson-core",
            "version": "2.19.2",
            "description": "Core Jackson processing abstractions (aka Streaming API), implementation for JSON",
            "purl": "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2",
            "supplier": {
                "name": "FasterXML",
                "url": [
                    "http://fasterxml.com/"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/com.github.mangstadt/vinnie@2.0.2?package-id=-1408973692",
            "type": "library",
            "group": "com.github.mangstadt",
            "name": "vinnie",
            "version": "2.0.2",
            "description": "A lightweight Java library that reads and writes \"vobject\" data (vCard and iCalendar).",
            "purl": "pkg:maven/com.github.mangstadt/vinnie@2.0.2",
            "supplier": {
                "name": "Michael Angstadt"
            }
        }
    ],
    "serialNumber": "urn:uuid:615a2d58-c98a-49a1-8d0b-d1890212f245",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 219,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:calendar:25.10.219",
            "dependsOn": [
                "pkg:maven/com.github.mangstadt/vinnie@2.0.2?package-id=-1408973692",
                "pkg:maven/com.fasterxml.jackson.core/jackson-core@2.19.2?package-id=167509854",
                "pkg:maven/net.sf.biweekly/biweekly@0.6.8?package-id=-1445490978"
            ]
        }
    ]
}